/* ==========================================================================================================================================================
===========================================================  DYNAMIC COLOR  =================================================================================
============================================================================================================================================================= */

body {}

/* basic text
================================================================================================= */
a, a:link, a:visited {color: rgba(41,122,173,1);}
a:hover, a:active {color: rgba(11,92,143,1);}

/* header
================================================================================================= */
#header_title {color: rgba(41,122,173,1);}
#header_phone {color: rgba(41,122,173,1);}

/* nav menu
================================================================================================= */
#navmenu {border-bottom-color: rgba(41,122,173,1);}
#dyn_nav_h.dropdown li.hover, #dyn_nav_h.dropdown li:hover {background-color: rgba(41,122,173,1);}
#dyn_nav_h.dropdown ul {border-color: rgba(41,122,173,1);}
.dyn_nav_dd a:hover, .dyn_nav_dd a:active {background-color: rgba(41,122,173,1);}

/* side panel widget lead form
================================================================================================= */
form.widg_inq div input[type="text"]:focus, form.widg_inq div textarea:focus {
	border-color: rgba(41,122,173,1);
	color: rgba(41,122,173,1);
}
form.widg_inq div.widg_submit input[type="button"], form.widg_inq div.widg_submit input[type="submit"] {
	background-color: rgba(41,122,173,1);
	border-color: rgba(11,92,143,1);
}
form.widg_inq div.widg_submit input[type="button"]:hover, form.widg_inq div.widg_submit input[type="button"]:active,
form.widg_inq div.widg_submit input[type="submit"]:focus, form.widg_inq div.widg_submit input[type="submit"]:hover {
	background-color: rgba(11,92,143,1); 
	border-color: rgba(0,72,123,1);
}

/* splash quick search
================================================================================================= */
#search_left select:focus {
	border-color: rgba(41,122,173,1);
	color: rgba(41,122,173,1);
}
#search_right button {
	background-color: rgba(41,122,173,1);
	border-color: rgba(11,92,143,1);
}
#search_right button:hover, #search_right button:active {
	background-color: rgba(11,92,143,1);
	border-color: rgba(0,72,123,1);
}

/* splash featured listings
================================================================================================= */
#listings_banner {background-color: rgba(41,122,173,1);}
#slides .slide .slideshow_body .slideshow_title {color: rgba(41,122,173,1);} 
#slides .slide a  {
	background-color: rgba(41,122,173,1);
	border-color: rgba(11,92,143,1);
}
#slides .slide a:hover,
#slides .slide a:active {
	background-color: rgba(11,92,143,1);
	border-color: rgba(0,72,123,1);
}

/* splash callouts
================================================================================================= */
#callouts a:hover, #callouts a:active {border-color: rgba(41,122,173,1);}
.callout_title {
	background-color: rgba(41,122,173,1);
	border-color: rgba(11,92,143,1);
}
#callouts a:hover .callout_body, #callouts a:active .callout_body {color: rgba(41,122,173,1);}

/* footer
================================================================================================= */
#footer {border-top-color: rgba(41,122,173,1);} /* COLOR1 */